no puedo conectarme. Aparece "el servidor no soporta protocolo"

Asked by vanele on 2009-12-08

Siempre he podido conectarme sin problema,mi cuenta es de MSN y hoy teniendo internet , al conectarme a pidgin aparece que el servidor no soporta protocolo. Qué puedo hacer?

Question information

Language:
Spanish Edit question
Status:
Answered
For:
Ubuntu pidgin Edit question
Assignee:
No assignee Edit question
Last query:
2009-12-08
Last reply:
2009-12-12
Jorge Suárez de Lis (ys) said : #1

No tengo constancia de que Microsoft haya cambiado algo en el MSN recientemente, pero bueno. ¿Qué versión de Ubuntu tienes? Prueba a instalar el paquete msn-pecan. Desde una terminal:

   sudo apt-get install msn-pecan

Vuelve a añadir tu cuenta a Pidgin, pero en vez de seleccionar tipo MSN selecciona tipo WLM (no hace falta que borres la otra, desactívala solo o como quieras).

También puede ser que el servidor ahora mismo no funcione correctamente, y que el problema se solucione solo.

Hola si te haz podido antes, el problema debe ser de MSN ellos tienden a modificar el protocolo asi solo Windows live messeger se puede conectar sin problemas, si solo usas MSN tal vez puedes probar aMSN o con empathy que tambien es multiprotocolo.

Espero que se solucione el problema pronto

Jorge Suárez de Lis (ys) said : #3

Para instalar msn-pecan no tienes que bajarte nada. Pulsa alt+f2 y pon lo siguiente:

     gksudo -- apt-get install msn-pecan

Marca la casilla de ejecutar en una terminal y pulsa en ejecutar.

vanele (vanele) said : #4

gracias, instale como me dijiste con alt f2, se ejecutaron ciertas cosas en una pantalla de "terminal" de forma muy rapida. Hay algo más que hacer? xque ya no se mostró nada después y vuelvo a intentar entrar a pidgin y sigue todo igual, no me da la opción para crear una cuenta con la terminacion que me dices de WLM y ya reinicié mi máquina. Gracias x tu apoyo, que hago ahora?

Fabián Rodríguez (magicfab) said : #5

En Pidgin debes crear una nueva cuenta y usar WLM en vez de MSN como protocolo.

Jorge Suárez de Lis (ys) said : #6

¿Seguro? Ahí te va una captura de pantalla: http://yfrog.com/12pantallazo2nxp

vanele (vanele) said : #7

será mi versión de pidgin muy vieja. En la pantalla que me mandas aparecen diferentes protocolos a los que yo tengo, pero bueno el de WLM sigue sin aparecer. ME aparecen algunos como yahoo, zephyr, aim.

Jorge Suárez de Lis (ys) said : #8

¿Qué versión de Ubuntu tienes?

Fabián Rodríguez (magicfab) said : #9

Seguramente no se instaló el paquete. Búscalo por medio de Synaptic. (En Sistema > Administración>Gestor de paquetes Synaptic).

vanele (vanele) said : #10

la version de pidgin es 2.4.1

Me metí a Synaptic y le di actualizar e instalar a los paquetes que habían pendientes, pero ahora tendré que esperar no? gracias x su apoyo, seguimos pendientes.

Fabián Rodríguez (magicfab) said : #11

Ah! pues claro, estás usando Ubuntu Hardy (8.04.x). Si activas "hardy backports" en los repositorios podrás obtener msn-pecan.

No tengo tiempo para explicar cómo activar el repositorio, ojalá otra persona se anime incluso a escribirlo como FAQ.

cris (crisyjuanki) said : #12

a mi me pasa lo mismo no me deja conectarme probare con lo que contestais aver si lo soluciona gracias

Jorge Suárez de Lis (ys) said : #13

Fabián, ¿cómo va el problema? ¿Has conseguido activar los hardy backports?

Can you help with this problem?

Provide an answer of your own, or ask vanele for more information if necessary.

To post a message you must log in.